{
	"304000731_0": "This is a parallel world...? \\n It really doesn't seem that way at all...",
	"304000731_1": "Yeah, at a glance. \\n But if you look closely, you'll start to see differences.",
	"304000731_2": "People who should be there aren't. Things that should be there aren't. \\n Lots of stuff like that.",
	"304000731_3": "Really...",
	"304000731_4": "Anyway, if you have any questions about this place or your Gear, \\n don't be afraid to ask!",
	"304000731_5": "Thanks.",
	"304000731_6": "Ugh...",
	"304000731_7": "(Why is she always so casual with me...?)",
	"304000731_8": "Hm? What's the matter?",
	"304000731_9": "Come on... What are you doing?",
	"304000731_10": "We can't afford to waste time here. \\n Let's get to Second Division headquarters.",
	"304000731_11": "G-Got it.",
	"304000731_12": "Of course.",
	"304000731_13": "...",
	"304000731_14": "?",
	"304000731_15": "Commander, incoming call from Nagata-chou. \\n They're asking about that complete relic.",
	"304000731_16": "What about it?",
	"304000731_17": "Well, it seems that recently it's been fairly active. \\n They want one of our specialists to look into it.",
	"304000731_18": "Hmm... Right now our first priority is the Karma Noise. \\n Tell them to wait.",
	"304000731_19": "Roger.",
	"304000731_20": "We're back.",
	"304000731_21": "Welcome.",
	"304000731_22": "I believe this is the first time we've met... \\n You must be Kohinata Miku.",
	"304000731_23": "Oh... Yes!",
	"304000731_24": "What's wrong? Did I surprise you?",
	"304000731_25": "N-Nothing's wrong.",
	"304000731_26": "Since you're here, that means you were able to use the Shenshoujing.",
	"304000731_27": "Oh, thank you. It's thanks to all of you.",
	"304000731_28": "(They surprised me... They're really just like Genjuurou and Tsubasa...)",
	"304000731_29": "Well, everyone has that reaction at first.",
	"304000731_30": "We heard about the Hibikis.",
	"304000731_31": "We want to help them as well. \\n We look forward to working with you.",
	"304000731_32": "I'll do my best.",
	"304000731_33": "Umm, excuse me but, where is Hibiki...?",
	"304000731_34": "Unfortunately, we don't know.",
	"304000731_35": "But she'll probably—",
	"304000731_36": "They're here!",
	"304000731_37": "Good timing. She'll probably show up to fight the Noise.",
	"304000731_38": "Please head to the scene immediately.",
	"304000731_39": "Understood!"
}